/*Hoja de estilo para MIBIBLIOTEQUITA*/



 
p{font-family: "Courier New", "Times New Roman", Arial, "Arial Black";}

a, a:link, a:visited{color:#538135; text-decoration:none;}
a:hover{font-family:"Courier", "Lucida Console"; font-weight:bold; cursor:pointer}



.pie{font-family: "Courier New"; font-size:11pt; font-style:normal; color:black; text-align:justify;}
.online{font-family: "Courier New"; font-size:14pt; font-style:normal; color:black; text-align:justify; text-indent:2em; margin-top:0; margin-bottom:0;}
.online1{font-family: "Courier New"; font-size:24pt; font-style:normal; color:black; text-align:justify; text-indent:2em; margin-top:0; margin-bottom:0;}
.online2{font-family: "Courier New"; font-size:20pt; font-style:normal; color:black; text-align:justify; text-indent:2em; margin-top:0; margin-bottom:0;}
.online3{font-family: "Courier New"; font-size:15pt; font-style:italic; color:black; text-align:justify; text-indent:2em; margin-top:0; margin-bottom:0;}
.texto{font-family: "Courier New"; font-size:12pt; font-style:normal; color:black; text-align:justify; text-indent:2em; margin-top:0; margin-bottom:0;}
.textocentrado{font-family: "Courier New"; font-size:12pt; font-style:normal; color:black; text-align:center; text-indent:2em; margin-top:0; margin-bottom:0;}
.t4{font-family: "Courier New"; font-size:14pt; font-style:normal; color:black; text-align:left; font-weight:bold;}
.t3{font-family: "Courier New"; font-size:16pt; font-style:normal; color:black; text-align:left; font-weight:bold;}
.t3special{font-family: "Courier New"; font-size:20pt; font-style:normal; color:black; text-align:left; font-weight:bold;}
.t2{font-family: "Courier New"; font-size:24pt; font-style:normal; color:black; text-align:center;}
.t1{font-family: "1942 report", Chiller; font-size:32pt; font-style:normal; color:black; text-align:center;}
.atras{font-family:"Maquina de escribir"; font-size:22pt; font-style:normal; font-weight:bold; text-align:left; padding:2em}

.contenedor{margin: 50px 450px 0 50px;}
.contenedorfig{float: right; margin-left: 50px; opacity: 0.75;}






